[TOOLBAR_ES_65_0-Summary]
Bars=23
ScreenCX=1024
ScreenCY=768























[TOOLBAR_ES_65_0-Bar0]
BarID=159
[TOOLBAR_ES_65_0-Bar1]
BarID=160
[TOOLBAR_ES_65_0-Bar2]
BarID=59419
Bars=14
Bar#0=0
Bar#1=852
Bar#2=832
Bar#3=0
Bar#4=853
Bar#5=812
Bar#6=474
Bar#7=0
Bar#8=854
Bar#9=0
Bar#10=855
Bar#11=66398
Bar#12=66349
Bar#13=0
[TOOLBAR_ES_65_0-Bar3]
BarID=59422
Bars=4
Bar#0=0
Bar#1=830
Bar#2=847
Bar#3=0
[TOOLBAR_ES_65_0-Bar4]
BarID=855
YPos=51
Docking=1
MRUDockID=59419
MRUDockLeftPos=-1
MRUDockTopPos=51
MRUDockRightPos=135
MRUDockBottomPos=79
MRUFloatStyle=8192
MRUFloatXPos=338
MRUFloatYPos=261
[TOOLBAR_ES_65_0-Bar5]
BarID=852
XPos=5
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=5
MRUDockTopPos=-2
MRUDockRightPos=757
MRUDockBottomPos=26
MRUFloatStyle=8192
MRUFloatXPos=5
MRUFloatYPos=28
[TOOLBAR_ES_65_0-Bar6]
BarID=853
XPos=5
YPos=24
Docking=1
MRUDockID=0
MRUDockLeftPos=5
MRUDockTopPos=24
MRUDockRightPos=502
MRUDockBottomPos=52
MRUFloatStyle=8192
MRUFloatXPos=5
MRUFloatYPos=28
[TOOLBAR_ES_65_0-Bar7]
BarID=848
[TOOLBAR_ES_65_0-Bar8]
BarID=849
[TOOLBAR_ES_65_0-Bar9]
BarID=850
[TOOLBAR_ES_65_0-Bar10]
BarID=851
[TOOLBAR_ES_65_0-Bar11]
BarID=854
Visible=0
XPos=5
YPos=28
Docking=1
MRUDockID=0
MRUDockLeftPos=5
MRUDockTopPos=28
MRUDockRightPos=5
MRUDockBottomPos=28
MRUFloatStyle=8192
MRUFloatXPos=5
MRUFloatYPos=28
[TOOLBAR_ES_65_0-Bar12]
BarID=813
Visible=0
XPos=-2
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=666
MRUDockTopPos=77
MRUDockRightPos=979
MRUDockBottomPos=105
MRUFloatStyle=8192
MRUFloatXPos=601
MRUFloatYPos=197
[TOOLBAR_ES_65_0-Bar13]
BarID=812
XPos=500
YPos=24
Docking=1
MRUDockID=59419
MRUDockLeftPos=500
MRUDockTopPos=24
MRUDockRightPos=694
MRUDockBottomPos=52
MRUFloatStyle=8192
MRUFloatXPos=5
MRUFloatYPos=28
[TOOLBAR_ES_65_0-Bar14]
BarID=832
XPos=755
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=755
MRUDockTopPos=-2
MRUDockRightPos=899
MRUDockBottomPos=26
MRUFloatStyle=8192
MRUFloatXPos=5
MRUFloatYPos=28
[TOOLBAR_ES_65_0-Bar15]
BarID=862
Visible=0
XPos=-2
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=253
MRUDockTopPos=77
MRUDockRightPos=443
MRUDockBottomPos=105
MRUFloatStyle=8192
MRUFloatXPos=248
MRUFloatYPos=184
[TOOLBAR_ES_65_0-Bar16]
BarID=847
XPos=183
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=183
MRUDockTopPos=-2
MRUDockRightPos=789
MRUDockBottomPos=30
MRUFloatStyle=8192
MRUFloatXPos=5
MRUFloatYPos=28
[TOOLBAR_ES_65_0-Bar17]
BarID=830
XPos=5
YPos=-2
Docking=1
MRUDockID=59422
MRUDockLeftPos=5
MRUDockTopPos=-2
MRUDockRightPos=146
MRUDockBottomPos=37
MRUFloatStyle=8192
MRUFloatXPos=5
MRUFloatYPos=28
[TOOLBAR_ES_65_0-Bar18]
BarID=474
XPos=692
YPos=24
Docking=1
MRUDockID=59419
MRUDockLeftPos=692
MRUDockTopPos=24
MRUDockRightPos=1368
MRUDockBottomPos=53
MRUFloatStyle=8192
MRUFloatXPos=5
MRUFloatYPos=28
[TOOLBAR_ES_65_0-Bar19]
BarID=1105
Visible=0
XPos=5
YPos=28
Docking=1
MRUDockID=0
MRUDockLeftPos=5
MRUDockTopPos=28
MRUDockRightPos=5
MRUDockBottomPos=28
MRUFloatStyle=4160
MRUFloatXPos=5
MRUFloatYPos=28
[TOOLBAR_ES_65_0-Bar20]
BarID=59423
Horz=1
Floating=1
XPos=573
YPos=102
Bars=3
Bar#0=0
Bar#1=1105
Bar#2=0
[TOOLBAR_ES_65_0-Bar21]
BarID=59423
Horz=1
Floating=1
XPos=252
YPos=204
Bars=3
Bar#0=0
Bar#1=862
Bar#2=0
[TOOLBAR_ES_65_0-Bar22]
BarID=59423
Horz=1
Floating=1
XPos=605
YPos=217
Bars=3
Bar#0=0
Bar#1=813
Bar#2=0
[Recent File List]
File1=F:\FLOW\Wc3847.DSB
File2=D:\其它客户版\Wc3847.emb
File3=D:\其它客户版\Wc3846.emb
File4=A:\G015.DSB
